sunnuntai 18. marraskuuta 2012

Turvaamme tietoa, blokkaamme kaiken

Bladehead

Ajattelin pistää vähän postia Sammolle, eli Danskelle:

Hei,

tiedätte varmaan että Macillä ei toimi ainutkaan viimeisistä selainversioista? En voi hoitaa pankkiasiointia, koska "tietoturvaratkaisunne" vaatii vanhojen selaimien asentamista – joista ainakaan Firefox 15.0.1 ei toimi Mountain Lionissa. Ja vanhan selaimen käyttöhän on nimenomaan huonoa verkkoturvallisuutta – puhumattakaan siitä, että käyttämänne java pitää kaksoisjohtoa (!) reikäisimpien sovellusten listalla.

Jos en nyt väärin muista, niin Safariversion pitäisi olla "4 tai uudempi", jotta kelpaisi. 6 näyttää olevan liian uusi: sillä pääsee kyllä pankkiin sisään, mutta toimeksiannon kuittaaminen on mahdotonta.

Koneelta löytyisi myös Chrome ja Opera, Caminokin, mutta nämähän eivät oletusarvoisesti toimi. Tiedän toki että asianlaita on asiakkaan vika, eikä suinkaan palveluntarjoajan. Rajapintojen toimivuudestahan on mahdoton vastata, varsinkaan palveluntarjoajan, jolle touhu noin muuten kyllä luontevasti lankeaisi. Siltikin minusta pankin toimintakulttuurissa mättää jokin hyvin pahasti, kun tilanne jatkuu vuosia ja vuosia yhtä klonksuvana. Ei oikein jaksaisi tällaista. Oikeasti, ei jaksaisi.

Tätä viestiähän ei kuitenkaan saanut lähetettyä, koska java. En vaivaudu tsekkaamaan josko sen saisi mobiilipankin puolella perille asti. Siihen kukaan mitenkään reagoisi kuitenkaan.; koronkiskonta on ihan tarpeeksi kannattavaa touhua vaikka jokunen tuhat asiakasta taas kohtapuoliin vaihtaisikin pankkia.

Ai niin, ja nettikauppojen kanssa asiointi on myös hankaloitunut – monien kanssa se on tällä haavaa mahdotonta. Mutta eihän tämä tokikaan Sammon/Dansken syytä ole. Mitä se nyt sille kuuluisi?

Ei kommentteja: